uk.gov.hmrc.auth

# filter

#### package filter

Visibility

1. Public
2. All

### Type Members

1. #### case class AuthConfig(patterns: Seq[String], predicates: Seq[Config]) extends Product with Serializable

2. #### case class FilterConfig(controllerConfigs: Config) extends Product with Serializable

3. #### case class PathMatcher(pattern: String) extends Product with Serializable

### Ungrouped